camel-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Claus Ibsen <claus.ib...@gmail.com>
Subject Re: Reference to spring-beans-2.0.xsd in CXF tests
Date Tue, 20 Jul 2010 11:10:25 GMT
Yeah we should get rid of any spring 2.0 stuff as its @deprecated
support for spring 2.0.


On Tue, Jul 20, 2010 at 12:45 PM, Christian Mueller
<christian.mueller@gmail.com> wrote:
>
> Should I change the reference from 'spring-beans-2.0.xsd' to
> 'spring-beans-2.5.xsd' in
>
> [nonWrapperProcessor.xml|http://svn.apache.org/viewvc/camel/trunk/components/camel-cxf/src/test/resources/org/apache/camel/component/cxf/nonWrapperProcessor.xml?view=markup]?
>
> Regards,
> Christian
> --
> View this message in context: http://camel.465427.n5.nabble.com/Reference-to-spring-beans-2-0-xsd-in-CXF-tests-tp1613477p1613477.html
> Sent from the Camel Development mailing list archive at Nabble.com.
>



-- 
Claus Ibsen
Apache Camel Committer

Author of Camel in Action: http://www.manning.com/ibsen/
Open Source Integration: http://fusesource.com
Blog: http://davsclaus.blogspot.com/
Twitter: http://twitter.com/davsclaus

Mime
View raw message